Subject: [Casm] FW: New Version Notification for draft-li-casm-address-pool-management-architecture-00.txt

From: "Liushucheng (Will Liu)" <[email-masked]>
Date: Tue, 21 Mar 2017 13:34:01 +0000

I heard this msg was missed. I forwarded it again here.

Cheers,
Will (Shucheng LIU)

From: [email-masked] [mailto:[email-masked]]
Sent: Friday, March 10, 2017 11:10 AM
To: casm
Cc: 李晨; 解冲锋; Xuweiping (David); Liushucheng (Will Liu)
Subject: [Casm] New Version Notification for draft-li-casm-address-pool-management-architecture-00.txt

Dear , all

I am Chen Li from China Telelcom and I summitted the following  draft about CASM.  Would u pls give a review of it and give me the commnets .
I would be glad to receive your comments , thanks !

The draft is about the architecture of CASM, the old version is: https://datatracker.ietf.org/doc/draft-sun-i2apm-address-pool-management-arch/
the newer version has updated the architecture of CASM.
Please follow this link to get full access to the submission page:
 https://www.ietf.org/staging/draft-li-casm-address-pool-management-arch-00.txt

Best regards,
Chen Li

________________________________
李  晨  Li Chen
中国电信北京研究院 网络技术研究部 IP与未来网络研究中心
电话：010-50902891/18910853955
邮箱：[email-masked]<mailto:[email-masked]>
只为成功找方法，不为失败找借口
==============================
Chen  Li
IP & Future Network Research Center
Network Technology & Planning Department
China Telecom Corporation Limited Beijing Research Institute
Email：[email-masked]<mailto:[email-masked]>
Tel: +86-10-50902891
Mobile: +86-18910853955